RubyGems Navigation menu

le_meme 0.1.0

A gem that generates memes. Can be used as a library or command-line executable.

Versionen:

  1. 0.1.0 - February 17, 2016 (4,74 MB)
  2. 0.0.8 - January 17, 2015 (4,74 MB)
  3. 0.0.7 - January 16, 2015 (4,74 MB)
  4. 0.0.5 - January 14, 2015 (4,74 MB)
  5. 0.0.4 - January 14, 2015 (4,74 MB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (2):

  • rmagick ~> 2.15
  • word_wrapper ~> 0.5.0
  • Development Abhängigkeiten (5):

    Besitzer:

    Autoren:

    • Jeff Sandberg

    SHA 256-Prüfsumme:

    f2428d0f2ca43b2997f5c1003e8f933e705a79c21342c6497f0f55baaae65f4d

    Downloads insgesamt 10.799

    Für diese Version 1.633

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.1

    Links: